package com.base.animset;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;

/**
 * Created by yuyife on 16-6-4.
 */
public class SampleAnimSet extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(com.base.animset.R.layout.anim_sample_main);
    }

    public void mainOnClick(View view) {
        int i = view.getId();
        if (i == com.base.animset.R.id.main_dialog) {
            startActivity(new Intent(SampleAnimSet.this, DialogSimple.class));

        } else if (i == com.base.animset.R.id.main_nifty) {
            startActivity(new Intent(SampleAnimSet.this, NiftySimple.class));

        }
    }
}
